<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Tue Nov 30 05:42:03 2010 -->
<channel id="bbc1" source="XMLTV" date="04/12/2010">
  <programme>
<flags>(S)</flags>
<desc>The latest news, sport, business and weather from the BBC's Breakfast team.</desc>
<title>Breakfast</title>
<end>1000</end>
<start>0600</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>James Martin hosts another edition of Saturday Kitchen. He is joined by top chefs Stephane Reynaud and Jason Atherton, while guest Michael Ball faces his food heaven or food hell.</desc>
<title>Saturday Kitchen Live</title>
<end>1130</end>
<start>1000</start>
  </programme>
  <programme>
<flags></flags>
<desc>10/13. Easy Does It: Nigella uses every trick in the book to make food that's delicious and as effortless as possible, including tarragon chicken, buttermilk scones and Mexican lasagne. [AD,S]</desc>
<title>Nigella Kitchen</title>
<end>1200</end>
<start>1130</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The latest national and international news from the BBC.</desc>
<title>BBC News</title>
<end>1210</end>
<start>1200</start>
  </programme>
  <programme>
<flags></flags>
<desc>The latest news, sport and weather for the Midlands. [S] Followed by national weather.</desc>
<title>Midlands Today</title>
<end>1215</end>
<start>1210</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Dan Walker introduces reaction to the announcement of the winning bids to host the 2018 and 2022 World Cups. England were among the frontrunners to stage the 2018 tournament.</desc>
<title>Football Focus</title>
<end>1300</end>
<start>1215</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Inside Sport cameras follow Andrew 'Freddie' Flintoff over the course of a year as he fights to save his career from injury and rebuild his life after cricket.</desc>
<title>Freddie Flintoff: Ashes Warrior</title>
<end>1340</end>
<start>1300</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Hazel Irvine, Steve Davis and John Parrott present coverage from the Telford International Centre, as defending champion Ding Junhui opens proceedings at the 2010 UK Championship.</desc>
<title>Snooker: UK Championship</title>
<end>1630</end>
<start>1340</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Gabby Logan introduces the day's football results and latest tables, with reports from every Premier League match as well as the other big games taking place around the country.</desc>
<title>Final Score</title>
<end>1720</end>
<start>1630</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>The latest national and international news from the BBC.</desc>
<title>BBC News</title>
<end>1730</end>
<start>1720</start>
  </programme>
  <programme>
<flags></flags>
<desc>The latest news, sport and weather for the Midlands. [S] Followed by national weather.</desc>
<title>Midlands Today</title>
<end>1740</end>
<start>1730</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>5/6. Series combining comedy with natural history footage. Jason Manford and the regular cast are joined by living legend Sir Tom Jones, playing a penguin with a plan.</desc>
<title>Walk on the Wild Side</title>
<end>1810</end>
<start>1740</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Culshaw and Stephenson. 2/6. Sketch show featuring impressionists Jon Culshaw and Debra Stephenson. Making their debuts are Fabio Capello, Gary Barlow and Heston Blumenthal.</desc>
<title>The Impressions Show with...</title>
<end>1840</end>
<start>1810</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Bruce Forsyth and Tess Daly host a movie night special, as the six remaining stars try to put on Oscar-winning performances to impress the judges and audience. Also in HD.</desc>
<title>Strictly Come Dancing</title>
<end>1940</end>
<start>1840</start>
  </programme>
  <programme>
<flags></flags>
<desc>13/13. The Coming of Arthur - Part 2: Drama series re-telling Arthurian legends. Queen Morgana begins a reign of evil over the citizens of Camelot, while Arthur plans a counter-attack. [AD,S]</desc>
<title>Merlin</title>
<end>2025</end>
<start>1940</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Night Draws. The National Lottery draws including Thunderball, Dream Number and Lotto, presented by John Partridge and featuring special guests N Dubz.</desc>
<title>The National Lottery Saturday...</title>
<end>2040</end>
<start>2025</start>
  </programme>
  <programme>
<subtitle>Grandiosity</subtitle>
<flags></flags>
<desc>Medical drama series. Ruth takes revenge on Zoe by revealing to her that she is the doctor with the highest mortality rates in the ED, causing Zoe to doubt herself. [AD,S]</desc>
<title>Casualty</title>
<end>2130</end>
<start>2040</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>5/6. Sketch show starring Alexander Armstrong and Ben Miller, featuring the Exciting Chefs, a confusing Home Secretary, and the story of how the British really won the war.</desc>
<title>The Armstrong and Miller Show</title>
<end>2200</end>
<start>2130</start>
  </programme>
  <programme>
<flags></flags>
<desc>The latest national and international news from the BBC. [S] Followed by weather and a National Lottery update.</desc>
<title>BBC News</title>
<end>2220</end>
<start>2200</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Gary Lineker presents highlights from the day's seven Premier League matches, including Chelsea's home fixture with Everton and a London derby between Arsenal and Fulham.</desc>
<title>Match of the Day</title>
<end>2340</end>
<start>2220</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Manish Bhasin presents highlights from all three divisions of the Football League. Matches include Cardiff v Preston North End and Ipswich v Swansea.</desc>
<title>The Football League Show</title>
<end>0100</end>
<start>2340</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Detailed weather forecast.</desc>
<title>Weatherview</title>
<end>0105</end>
<start>0100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>BBC One joins the BBC's rolling news channel for a night of news, with bulletins on the hour and the headlines every 15 minutes.</desc>
<title>BBC News</title>
<end>0600</end>
<start>0105</start>
  </programme>
</channel>
